Devuan bug report logs - #35
devuan-installer: the installer cannot create an ext4 partition on i386

Package: devuan-installer; Maintainer for devuan-installer is Ralph Ronnquist <ralph.ronnquist@gmail.com>;

Reported by: owner@bugs.devuan.org

Date: Fri, 24 Mar 2017 16:36:41 UTC

Severity: critical

Done: KatolaZ <katolaz@freaknet.org>

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
From: owner@bugs.devuan.org (Devuan bug Tracking System)
To: KatolaZ <katolaz@freaknet.org>
Cc: Daniel Reurich <daniel@centurion.net.nz>
Subject: bug#35: marked as done (devuan-installer:  the installer cannot create an ext4 partition on i386 )
Message-ID: <handler.35.D35.149272920232304.ackdone@bugs.devuan.org>
In-Reply-To: <20170420225343.GG14814@katolaz.homeunix.net>
References: <20170420225343.GG14814@katolaz.homeunix.net> 
Precedence: bulk
X-Devuan-PR-Message: closed 35
X-Devuan-PR-Package: devuan-installer
X-Devuan-PR-Keywords: 
Your message dated Thu, 20 Apr 2017 23:53:43 +0100
with message-id <20170420225343.GG14814@katolaz.homeunix.net>
and subject line fixed
has caused the attached bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Devuan Bugs Owner
(administrator, Devuan bugs database)

--------------------------------------
Received: (at submit) by bugs.devuan.org; 24 Mar 2017 16:35:48 +0000
Return-Path: <devuanbugs@dyne.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Fri, 24 Mar 2017 17:35:48 +0100 (CET)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: devuanbugs@dyne.org)
	with ESMTPSA id C719718BA9D
From: owner@bugs.devuan.org
To: submit@bugs.devuan.org
Subject: devuan-installer:  the installer cannot create an ext4 partition on i386 
X-Spam-Status: No, score=0.5 required=5.0 tests=ALL_TRUSTED,
	HEADER_FROM_DIFFERENT_DOMAINS,MISSING_DATE,MISSING_MID autolearn=disabled
	version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

Package: devuan-installer
Severity:  critical

the installer cannot create an ext4 partition on i386


---------------------------------------
Received: (at 35-close) by bugs.devuan.org; 20 Apr 2017 23:00:02 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Fri, 21 Apr 2017 01:00:02 +0200 (CEST)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id 05F8918B1BA
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=freaknet.org; s=mail;
	t=1492728824; bh=cSGScKgCDq5nKCMA+LFS5yfGOYl7hdCs57CLPDakNA4=;
	h=Date:From:To:Subject:From;
	b=vzVQ74m6E07FmWNe1JGxU10xqwLetM7E2kAqCc7lpx9So4obrlwGeG2QWesdWJEGZ
	 u1U7fEyxKip3LtCWXgH72eAkENGqNmb+4Vw+wI9eZh0J+jDYdwBvbccUvAXDNf3Vcr
	 be+OmZwW1PW9uAMtm7/7TYzPrhd7wY0od+YBIIoU=
Date: Thu, 20 Apr 2017 23:53:43 +0100
From: KatolaZ <katolaz@freaknet.org>
To: 35-close@bugs.devuan.org
Subject: fixed
Message-ID: <20170420225343.GG14814@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.5.23 (2014-03-12)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED
	autolearn=disabled version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

Fixed by a fresh build of d-i.

Kudos to Centurion_Dan


Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Fri Oct 7 20:35:59 2022;